<xsl:stylesheet
     xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
     version="1.1">

 <xsl:output method="html"
                indent="yes"/>
  
<xsl:include href="utils.xsl"/>     
<xsl:include href="coverpage.xsl"/>
<xsl:include href="contactsheets.xsl"/>
<xsl:include href="slideshows.xsl"/>

<!-- ####################################### -->
<!-- ####################################### -->

<xsl:template match="/">

<xsl:apply-templates mode="coverpage"/>
<xsl:apply-templates mode="contactsheets"/>
<xsl:apply-templates mode="slideshows"/>

</xsl:template>
<!-- ####################################### -->
<!-- ####################################### -->

</xsl:stylesheet>
